
QGIS Application - Feature request #7404

allow new feature to copy segment from existing feature

2013-03-20 07:58 AM - John Sankey

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16371

Description

This apparently existed within a single layer before, but isn't present on my version. For those of us who have rivers with 1000-odd edge

points running through our study area, analysis feature after feature use river edges when they meet them, and usually they have to be in

other layers.

Could I suggest: select a feature in any layer, then edit same or another layer: draw freehand around the region where the edited layer

feature is to match the selected feature, hit return to confirm?

It'd save me hour upon hour in my project here in Ottawa!

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown
